/*
*@module: font-icon
*@Author: zmx 2013-02-16
*@Update: zmx 2013-02-16
*/
@font-face {
  font-family: 'Micon';
  src: url("font/micon.eot?v=20140312");
  src: url("font/micon.eot?#iefix&v=20140312") format("embedded-opentype"), url("font/micon.woff?v=20140312") format("woff"), url("font/micon.ttf?v=20140312") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
	src: url('font/OpenSans-Light-webfont.eot');
    src: url('font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Light-webfont.woff') format('woff'),
         url('font/OpenSans-Light-webfont.ttf') format('truetype'),
         url('font/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
	src: url('font/OpenSans-Semibold-webfont.eot');
    src: url('font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Semibold-webfont.woff') format('woff'),
         url('font/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('font/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
	font-weight: bold;
	font-style: normal;
}

.icon {
  font-family: Micon;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  display: inline;
  width: auto;
  height: auto;
  line-height: normal;
  vertical-align: baseline;
  background-image: none;
  background-position: 0% 0%;
  background-repeat: repeat;
  margin-top: 0;
  margin-right: 5px;
}
